A new upstream version is available: 2.7.0

package:
libcacard
severity:
high
created:
2019-07-27
last updated:
2019-10-23

A new upstream version 2.7.0 is available, you should consider packaging it.